Bug 174444 - [patch] print/foomatic-filters: remove bad mirror
Summary: [patch] print/foomatic-filters: remove bad mirror
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Chris Rees
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-15 00:50 UTC by 4721@hushmail.com
Modified: 2013-01-13 14:40 UTC (History)
0 users

See Also:


Attachments
file.diff (526 bytes, patch)
2012-12-15 00:50 UTC, 4721@hushmail.com
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description 4721@hushmail.com 2012-12-15 00:50:00 UTC
remove bad mirror from print/foomatic-filters, which is serving HTML documents instead of distfile.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-12-15 00:50:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->acm

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Chris Rees 2013-01-05 11:17:57 UTC
Hi,

I've just confirmed this, if you don't have time to would you mind if
I committed this?

Chris
Comment 3 dfilter service freebsd_committer 2013-01-13 14:36:55 UTC
Author: crees
Date: Sun Jan 13 14:36:42 2013
New Revision: 310323
URL: http://svnweb.freebsd.org/changeset/ports/310323

Log:
  Remove dead MASTER_SITE
  
  PR:		ports/174444
  Submitted by:	4721
  Approved by:	maintainer timeout (acm, 2m-2d)

Modified:
  head/print/foomatic-filters/Makefile

Modified: head/print/foomatic-filters/Makefile
==============================================================================
--- head/print/foomatic-filters/Makefile	Sun Jan 13 14:28:47 2013	(r310322)
+++ head/print/foomatic-filters/Makefile	Sun Jan 13 14:36:42 2013	(r310323)
@@ -9,8 +9,7 @@ PORTNAME=	foomatic-filters
 PORTVERSION=	4.0.7
 PORTREVISION=	1
 CATEGORIES=	print
-MASTER_SITES=	http://www.linuxprinting.org/download/foomatic/ \
-		http://www.openprinting.org/download/foomatic/
+MASTER_SITES=	http://www.openprinting.org/download/foomatic/
 
 MAINTAINER=	acm@FreeBSD.org
 COMMENT=	Foomatic wrapper scripts
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Chris Rees freebsd_committer 2013-01-13 14:37:03 UTC
State Changed
From-To: open->closed

Committed.  Thanks! 


Comment 5 Chris Rees freebsd_committer 2013-01-13 14:37:03 UTC
Responsible Changed
From-To: acm->crees

Timeout.